﻿

.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
#hero .et_pb_slides .et_pb_slide_description .et_pb_slide_content h2{font-family:pt sans,Helvetica,Arial,Lucida,sans-serif!important;font-size:32px!important;max-width:570px;margin-left:auto;margin-right:auto}
#testimonials .et-pb-active-slide .et_pb_slide_description,#testimonials .et_pb_slide_description,#testimonials .et_pb_slider_fullwidth_off .et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:40px!important;line-height:44px!important}
.et_pb_slide_description{padding-left:0;padding-right:0}
.et_pb_slide_description .et_pb_slide_title{font-size:68px}
.et_pb_fullwidth_slider_1 .et_pb_slide_description,.et_pb_slider_fullwidth_off.et_pb_fullwidth_slider_1 .et_pb_slide_description{padding-top:0;padding-bottom:110px}
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{color:#fff!important}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header{font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif;font-weight:500;font-size:41px;color:#ffffff!important;text-align:center;text-shadow:0em 0.1em 0.1em #000000}

#subhead_nav {
	float:right;
	font-size:13px;
	margin-right:20px;
}

#subhead_nav li {
	float:left;
	padding:0 5px;
}

#subhead_nav li a {
	color:#9fa1a4;
	text-decoration:none;
}

#subhead_nav li a:hover {
	color:#f8971d;
}
#sidr-close{display:none}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6{display:block;float:none !important;margin:0 0 30px !important;padding:0 !important;width:auto !important;}
.cols .col_1.alpha,.cols .col_2.alpha,.cols .col_3.alpha,.cols .col_4.alpha,.cols .col_5.alpha,.cols .col_6.alpha{width:auto !important}
.footer-solutions .col_6{margin-bottom:20px !important;height:auto;text-align:center}
.prodDesc .col_6{padding-bottom:50px !important;overflow:hidden}
.banner .col_6.alpha{margin-left:0;padding:68px 0 0 30px;width:506px !important}
.cols .col_1,.cols .col_2,.cols .col_3,.cols .col_4,.cols .col_5,.cols .col_6,.cols .col_7,.cols .col_8,.cols .col_9{float:left;margin-left:40px}
.cols .col_6{width:536px}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
.fl-photo-img-svg {width: 100%;}


.location-types--title {
	text-transform: uppercase;
	font-family: ratiomodern, serif;
	margin-bottom: 20px;
}




#home {
    width: 980px !important;
}

#home p {
	text-align:center;
	width: 750px;
	margin: 0 auto 0 auto;
	font-size: 90%;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #252525;
}
